@charset "utf-8";
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v25-latin-regular.eot');
    src: local(''),
        url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'),
        url('../fonts/montserrat-v25-latin-regular.woff') format('woff'),
        url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'),
        url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v25-latin-700.eot');
    src: local(''),
        url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'),
        url('../fonts/montserrat-v25-latin-700.woff') format('woff'),
        url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'),
        url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.4em 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #F7F8FA url('../images/bg.jpg') no-repeat left top 1rem;
    overflow: hidden;
    padding: 2rem 2rem 0;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
h4, h5 {
    font-weight: 400;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.ins {
    text-decoration: underline;
}
p {
    padding-bottom: 1rem;
}
h1, h2, h3, h5, .center {
    text-align: center;
}
h1 {
    margin: 0 0 1.5rem;
    font-size: 2.2em;
    line-height: 1.1;
}
h1 span {
    font-size: 0.75em;
    line-height: 1.3;
    margin-top: 0.5rem;
    display: block;
    font-weight: 400;
    text-align: center;
}
h2 {
    font-size: 4em;
    line-height: 1.2;
    margin: -4rem 0 0.25rem 14rem;
    position: relative;
}
h3 {
    font-size: 1.6em;
    line-height: 1.1;
    margin: 0 0 1rem 12rem;
}
h4 {
    font-size: 2em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
h5 {
    font-size: 2em;
    line-height: 1.3;
    margin: 2rem 0 1rem;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 1rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
i {
    font-size: 1.7em;
}
.logo {
    margin-left: -6.5rem;
}
.small {
    font-size: 0.875em;
    line-height: 1.3;
}
.mar {
    margin: 0 0 1rem 28rem;
}
.flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
}
.boxfl {
    width: 23%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 0.75rem;
}
.boxfl p {
    text-align: center;
    min-height: 62px;
}
.flex img {
    width: 150px;
}
.bg {
    margin: 0 -2rem 3rem;
    padding: 2rem 2rem 1rem;
    background: #002D4F;
}
.larg {
    text-align: center;
    font-size: 2em;
    line-height: 1;
    padding-bottom: 3rem;
    color: #fff;
    text-transform: uppercase;
}
a.button {
    text-transform: uppercase;
    display: block;
    max-width: 370px;
    margin: 0 auto;
    padding: 1rem;
    border: 2px solid #fff;
    background: #E40039;
    color: #fff;
    font-size: 1.5em;
    line-height: 1;
}
a.button:hover {
    color: #000;
}
.iframe {
    overflow: hidden;
    padding-bottom: 30%;
    position: relative;
    height: 0;
    border: none;
}
.iframe iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    border: none;
}
.bg1 {
    background: #002D4F;
    margin: 2rem -2rem 0;
}
.flex1 {
    display: flex;
    justify-content: space-between;
    color: #fff;
}
.flex1 :is(.left, .right) {
    width: 48%;
}
.flex1 .right {
    display: flex;
    align-items: center;
    padding: 1rem 2rem;
}
.btn1 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
}
.btn1 a {
    display: block;
    width: 300px;
    background: #002D4F;
    border: 2px solid #002D4F;
    color: #fff;
    padding: 0.625rem 1rem;
    margin-bottom: 1rem;
    text-align: center;
    transition: background-color .2s ease, border-color .2s ease;
}
.btn1 a:hover {
    color: #002D4F;
    background: #fff;
}
.bg_white {
    margin: 0 -2rem;
    padding: 2rem;
    background: #fff;
}
:is(.tab, .tabct) input {
    display: none;
}
:is(.tab, .tabct) label {
    display: block;
    float: left;
    padding: 5px 10px;
    cursor: pointer;
    background: #fff;
    border-bottom: 1px solid #002D4F;
    width: 33.333%;
    margin-bottom: 1rem;
    text-align: center;
}
:is(.tab, .tabct) input:checked+label {
    background: #002D4F;
    color: white;
    cursor: default;
    font-weight: 700;
}
.tab {
    margin-bottom: 2rem;
}
.tab .tab_content, .tabct .tabct_content {
    display: none;
    padding: 5px 0;
    clear: left
}
.tab input:nth-of-type(1):checked~.tab_content:nth-of-type(1),
.tab input:nth-of-type(2):checked~.tab_content:nth-of-type(2),
.tab input:nth-of-type(3):checked~.tab_content:nth-of-type(3),
.tabct input:nth-of-type(1):checked~.tabct_content:nth-of-type(1),
.tabct input:nth-of-type(2):checked~.tabct_content:nth-of-type(2),
.tabct input:nth-of-type(3):checked~.tabct_content:nth-of-type(3) {
    display: block;
}
.tabs, .text {
    clear: both;
}
:is(.tab_content, .tabct_content) p {
    text-align: center;
}
.text {
    border-left: 16px solid #002D4F;
    padding: 2rem;
    margin: 1rem 0 2rem;
    background: #fff;
}
@-webkit-keyframes slidy {
    0% {
        left: 0%;
    }
    10% {
        left: 0%;
    }
    20% {
        left: -100%;
    }
    30% {
        left: -100%;
    }
    40% {
        left: -200%;
    }
    50% {
        left: -200%;
    }
    60% {
        left: -300%;
    }
    70% {
        left: -300%;
    }
    80% {
        left: -400%;
    }
    90% {
        left: -400%;
    }
    100% {
        left: -500%;
    }
}
@keyframes slidy {
    0% {
        left: 0%;
    }
    10% {
        left: 0%;
    }
    20% {
        left: -100%;
    }
    30% {
        left: -100%;
    }
    40% {
        left: -200%;
    }
    50% {
        left: -200%;
    }
    60% {
        left: -300%;
    }
    70% {
        left: -300%;
    }
    80% {
        left: -400%;
    }
    90% {
        left: -400%;
    }
    100% {
        left: -500%;
    }
}
.slider {
    overflow: hidden;
    margin: 1rem 0 3rem;
}
.slider figure img {
    width: 16.6666%;
    float: left;
}
.slider figure {
    position: relative;
    width: 600%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    -webkit-animation-name: slidy;
    -webkit-animation-duration: 25s;
    -webkit-animation-delay: 3s;
    -webkit-animation-iteration-count: infinite;
    animation: 25s slidy infinite;
}
header {
    padding: 0;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}
header a {
    position: relative;
    z-index: 999;
}
header span {
    font-size: 0.9em;
}
article {
    padding: 0;
}
.mar>figure {
    position: absolute;
    left: 21rem;
    top: 24rem;
}
footer {
    position: absolute;
    left: 6rem;
    top: 33.25rem;
    color: #fff;
    font-size: 1.25em;
    line-height: 1.3;
    z-index: 1;
}
figure {
    margin: 0;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    h2 {
        font-size: 3em;
        margin: 0 0 0.25rem;
    }
    h2 br {
        display: none;
    }
    .mar, .logo, h3 {
        margin-left: 0;
    }
    .logo, .mar>figure {
        position: static;
        display: flex;
        justify-content: center;
        margin-bottom: 1.5rem;
    }
    footer {
        position: static;
        background: #E40139;
        padding: 1rem 1rem 0;
        text-align: center;
    }
}
@media only screen and (max-width:768px) {
    .boxfl {
        width: 48%;
    }
    .flex1 {
        flex-direction: column;
    }
    .flex1 :is(.left, .right) {
        width: auto;
    }
    .iframe {
        padding-bottom: 50%;
    }
    :is(.tab, .tabct) label{
        display: block;
        float: none;
        width: 100%;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    .bg1{
        margin-inline: -1rem;
    }
    h1{
        font-size: 1.7em;
    }
    h2{
        font-size: 2.2em;
    }
    .larg, h4, h5{
        font-size: 1.6em;
    }
    .text{
        padding: 1rem;
    }
    footer{
        font-size: 1.125em;
    }
}